lua-lgi 0.9.2-2build4 source package in Ubuntu

Changelog

lua-lgi (0.9.2-2build4) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <email address hidden>  Thu, 27 Aug 2020 00:12:40 +0000

Upload details

Uploaded by:
Steve Langasek
Uploaded to:
Groovy
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
interpreters
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release universe interpreters
Groovy release universe interpreters

Downloads

File Size SHA-256 Checksum
lua-lgi_0.9.2.orig.tar.gz 284.6 KiB cfc4105482b4730b3a40097c9d9e7e35c46df2fb255370bdeb2f45a886548c4f
lua-lgi_0.9.2-2build4.debian.tar.xz 6.5 KiB ad682fa2ccc572b3457a3a5e5b3279a17502f04d22500321623bb5cd3017ce36
lua-lgi_0.9.2-2build4.dsc 2.2 KiB 3b696de4b27b1d6d290e4d651a44e5c2f85082c661f26c8f9b1f8bc79fb0adbd

View changes file

Binary packages built by this source

lua-lgi: Lua bridge to GObject based libraries

 LGI is gobject-introspection based dynamic Lua binding to GObject based
 libraries. It allows using GObject-based libraries directly from Lua.
 .
 Notable examples are GTK+, GStreamer and Webkit.

lua-lgi-dbgsym: debug symbols for lua-lgi
lua-lgi-dev: lgi development files for the Lua language

 This package contains the development files of the Lua lgi library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.